
QGIS Application - Bug report #3751

Astyle is installed

2011-04-17 06:43 AM - Volker Fröhlich

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13810

Description

Excerpt from src/astyle/cmake_install.cmake:

...

IF

  list(APPEND CPACK_ABSOLUTE_DESTINATION_FILES

   "/home/makerpm/rpmbuild/BUILD/qgis-1.7.0/scripts/astyle")

FILE

...

I guess, Astyle shouldn't be installed at all.

History

#1 - 2011-04-17 06:49 AM - Jürgen Fischer

what's the problem with that?   we need our version of astyle.

#2 - 2011-04-17 07:21 AM - Volker Fröhlich

On runtime? It gets installed.

#3 - 2011-04-23 02:39 AM - Jürgen Fischer

Replying to [comment:2 volter]:

On runtime? It gets installed.

but to the scripts directory

#4 - 2011-04-26 05:37 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed
fixed in commit:7e9dc204 (SVN r15824).
